RubyGems Navigation menu

rubyjedi-soap4r 1.5.8.20100619003610

An updated implementation of SOAP 1.1 for Ruby 1.8 and 1.9.

Gemfile
          gem 'rubyjedi-soap4r', '~> 1.5.8.20100619003610'
  
  
  
  
  
  
  

install
          gem install rubyjedi-soap4r
  
  
  
  
  
  
  

Authors:

  • Laurence A. Lee, Hiroshi NAKAMURA

Owners:

Total downloads 42,069

For this version 30,366

Required Ruby Version: None

Links:

Versions:

  1. 1.5.8.20100619003610 - June 19, 2010 (260 KB)
  2. 1.5.8.20100616125722 - June 16, 2010 (258 KB)
  3. 1.5.8.01 - September 24, 2007 (276 KB)

Runtime Dependencies: